Subject: Re: "options ..." line underdocumented

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 22:48:59 +0200

Dave Abrahams <[email-masked]> writes:

> Well, for example, you could tell me what the `-n' option does.  I
> expect it's meaningful to leave it out, or there wouldn't be any point
> in having it.  What happens when I leave it out?

It's just how the format was defined by xnews in...  89?  Or something?
I have no idea what the -n means, really.  But "options -n" is the only
thing anybody ever used, I seem to recall when writing that stuff.

> You could give me more detail about what's allowed for the other
> arguments--- am I limited to arguments matching the regexp
> `!\[A-Za-z]\.all'?

Yes.

Or rather, "!?\[A-Za-z.]+\.all".

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/